Analyzing.

Scheduled analysis is going on. Some of the information may be inconsistent. Sorry for the inconvenience.

App-dropboxapi

Prerequisites

App-dropboxapi declares the following 7 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
DateTime::Format::Strptime0DateTime-Format-Strptime-1.56128.57
Encode::Locale0Encode-Locale-1.03122.86
Encode::UTF8Mac0Encode-UTF8Mac-0.04134.29
JSON0JSON-2.90128.57
Path::Class0.26Path-Class-0.35128.57
WebService::Dropbox1.17WebService-Dropbox-1.22134.29
perl5.008001perl0.00

App-dropboxapi declares the following 3 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
CPAN::Meta0CPAN-Meta-2.142690134.285714285714
CPAN::Meta::Prereqs0CPAN-Meta-2.142690134.285714285714
Module::Build0.38Module-Build-0.4210134.285714285714